﻿
span.footer-contact a {
    text-indent: 25px;
    transition: all .3s ease;
        color: #fff;

}


span.footer-contact{
    display: block;
    
}

.footer-contact td {
   
    vertical-align: top;
    padding: 0px;

}

.footer-contact td a {
    color: #fff;
}

.footer-contact td a:hover {
    color: #999;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.fact-name { color: #000000; }

.tagline {color: #7398a2; font-style: italic;width: 100%; height: auto; display: block;font-size: 125%;}


body.reverse .tagline,
body.reverse .text-size,
body.reverse .phone,
body.reverse nav ul li a:link, body.reverse nav ul li a:visited{color: #ffffff}


#bg-header-middle {
	width: 990px;
	height: 150px;
	position: absolute;
	top: 0px;
	left: 10px;
	z-index: 1;
	margin-left: 10px;
}
#nav-expand-menus .channels{display:block;width:60%;float:left;font-size:20px}
#nav-expand-menus .channels ul,#nav-expand-menus .channels li{margin:0;padding:0;list-style:none}

		.step p, .services_cont p, .loan_r .special{
			font-size: 17px;
		}

		.amount-message-main, .wraper_bg-bright h3, .wraper.bg-raw h3, .intro_block h3.special, .loan_r a{
			font-size: 19px;
		}

		.intro_h h3.special{
			font-size: 20px !important;
			margin-left: 0px;
		}


.special-section a {
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
}


.special-section a h3.ilink{
    padding-left:0;
}


.special-section .icon_white {
    display:inline-block;
    vertical-align:middle;
    float:none;
}


.special-section{
    text-align:center;
    padding-bottom:20px;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

#project-page-data {
	margin-bottom: 0px;
}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}
.site-title{margin:0;font-size:2em;font-weight:700;text-transform:uppercase;color:#23292e}
.widget .site-title{font-size:1.875em}


			.site-header .site-title,
			.site-footer .site-title {
				font-family: Ubuntu;
				font-weight: 700;
				font-style: normal;
			}


			.site-header .site-title {
				font-size: 2em;
			}

html .font-alpha {
  font-family: 'Merriweather', serif; }
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}


.social-footer li.facebook a:before, .social-footer li.twitter a:before, .social-footer li.google a:before, .social-footer li.linkedin a:before, .social-footer li.instagram a:before
{
	content: "\f09a";
	font-size: 30px;
	line-height: 60px;
	font-family: 'alterexbook';
	display: block;
	color: #f9f9f9;
}


.social-footer li.instagram a:before
{
	content: "\f16d";
}
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}


#news_headline h2 .stripe_holder_after {
margin-left:12px;
width:129px;
}


.art-header:before, #art-header-bg:before, .art-layout-cell:before, .art-layout-wrapper:before, .art-footer:before, .art-nav:before, #art-hmenu-bg:before, .art-sheet:before
{
   width: 100%;
   content: " ";
   display: table;
}

.art-header:after, #art-header-bg:after, .art-layout-cell:after, .art-layout-wrapper:after, .art-footer:after, .art-nav:after, #art-hmenu-bg:after, .art-sheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}


.art-sheet
{
   margin:10px auto 0;
   position:relative;
   cursor:auto;
   width: 1000px;
   z-index: auto !important;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


#main-footer .footer-widget h4 { 
	color: #e8e8e8; 
}


#footer-widgets .footer-widget li a {
	color: #ccc;
}


#footer-widgets .footer-widget li {
	padding-left: 0;
	font-size: 14px;
}


#footer-widgets .footer-widget li:before {
	display: none;
}

												
		
									#footer-widgets .footer-widget a,
			#footer-widgets .footer-widget li a,
			#footer-widgets .footer-widget li a:hover { color: #cccccc; }

												.footer-widget .et_pb_widget div, .footer-widget .et_pb_widget ul, .footer-widget .et_pb_widget ol, .footer-widget .et_pb_widget label { line-height: 1.7em ; }
